﻿@import "Reset.css";
@import "ThumbStyle.css";

body 
{
	font-size: 12px;
	font-family:Arial,Verdana,Tahoma;
}

html {overflow-y: scroll;}

#MainContainer
{
	width:1000px;
	margin:0 auto;
}
#HeaderContainer
{
	background: url("../Images/HeaderBg.jpg") no-repeat;
	overflow:hidden;
	width:1000px;
	float:left;
	height:231px;
}
#ContentContainer
{
	float:left;
	margin-top:-25px;
	padding:5px;
	width:800px;
}
#MenuConatiner
{
	width:188px;
	float:left;
}
#ctl00_Menu
{
	width:188px;
	background: url("../Images/HeaderBg.jpg") repeat-x 0px -237px;
	float:left;
}
#ctl00_Menu ul
{
	position:relative;
	margin-top:-30px;
}
#ctl00_Menu li
{
	padding-top:5px;
	padding-bottom:5px;
}
#ctl00_Menu a
{
	font-weight:bold;
	text-decoration:none;
	padding-left:60px;
}
#ctl00_Menu a:hover
{
	color:#45595f;
	background: url("../Images/planehover.gif") no-repeat 20px 0px;
}
#MenuRound
{
	width:188px;
	background: url("../Images/HeaderBg.jpg") repeat-x 0px -949px;
	float:left;
	height:27px;
}
a
{
	color:#0d2d50;

}
p
{
	text-indent: 15px;
	padding-top:5px;padding-bottom:5px;
	text-align:justify;
}
table td
{
	padding:3px;
	text-align:center;
}
table td img
{
	border:solid 1px #a7b6b5;
	padding:5px;
}
.color
{
	background:#b9c2dd;
	font-size:15px;
	font-weight:bold;
}
.color1
{
	background:#d1daf4;
	font-size:12px;
	font-weight:400;
}
.color2
{
	background:#e9eefa;
	font-size:12px;
	font-weight:400;
}
.txtcontent
{
	text-align:justify;
	width:800px;
	margin:0 0 10px 0;	
}
.txtindent
{
margin:0 0 0 25px;
}

.Atabs
{
	font-family:verdana,tahoma,helvetica;
    font-size:12px;
}
.ajax__tab_outer
{
	
}
.ajax__tab_header
{
	margin-bottom:15px;
}
.ajax__tab_tab{
	margin-left:2px;
	padding:5px;
	background:#264e79;
	color:White;
}
.ajax__tab_hover
{
	cursor:pointer;
}
.ajax__tab_active
{
	border:solid 1px #000;
	margin-left:2px;
	padding:2px;
	background:#0d2d50;
}
.PagerCurrent
{
	background:#0d2d50;
	padding:2px 5px 2px 5px;
	color:White;
	font-weight:bold;
	font-size:12px;
}
.PagerNum
{
	font-size:12px;
	font-weight:bold;
	background:#b7b7b7;
	padding:2px 5px 2px 5px;
}
.PagerNum:hover
{
	background:#0d2d50;
	color:White;
}
.pageheader
{
	padding:5px 10px 5px 10px;
	margin-top:5px;
}